* { margin:0px; padding:0px; text-decoration:none; font-size:12px; font-family:"ËÎÌå"; color:#333333; list-style:none;}
a { color:#333333;}
a:hover { color:#036ba0;}
img {border:0px;}
body { background:#efefef;}


.Head { border-bottom:1px #FFFFFF solid;}
.Head_txt_black { width:100%; height:20px; background:url(img/top_txt_back.gif) repeat-x top center;overflow:hidden;}
.Head_logo { width:100%; height:104px; background:url(img/top_logo_back.gif) repeat-x top center;overflow:hidden;}
.Head_logo .logo_img { width:980px; height:104px; margin:0px auto; background:url(img/top_logo_img.gif) no-repeat center top;}
.Head_Menu { width:100%; height:37px; background:url(img/top_menu_back.gif) repeat-x center top; overflow:hidden;}
.Head_Menu .Menu .Menu_Width { width:716px; height:37px; float:left;overflow:hidden;}
.Head_Menu .Menu .Menu_Width a { display:block; width:100px; height:29px; padding-top:8px; margin-left:2px; float:left; text-align:center; color:#FFFFFF; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px;}
.Head_Menu .Menu .Menu_Width a:hover { background:url(img/top_menu_img_hover.gif) no-repeat center center;}
.Head_Menu .Menu { width:980px; height:37px; background:url(img/top_menu_img.gif) no-repeat top center; overflow:hidden; margin:0px auto;}
.Head_Menu .Menu .Time { color:#FFFFFF; text-align:center; width:260px; height:24px; padding-top:13px; float:left;}
.Head_Flash { width:100%; height:269px; background:url(img/top_flash_back.gif) repeat-x top center; overflow:hidden; border-bottom:1px solid #bbbbbb;}
.Head_Flash .Flash { width:980px; height:269px; background:url(img/top_flash_img.jpg) top center no-repeat; margin:0px auto;}
.End { width:100%; height:76px; background:url(img/end_back_x.gif) repeat-x top left;}
.End ul { display:block; padding-top:12px;}
.End ul li { text-align:center; line-height:160%;}
.End_Black { width:100%; height:20px; background:url(img/end_black_x.gif) repeat-x top left;}

.Main { width:980px; height:auto; margin: 0px auto;margin-top:20px; margin-bottom:20px; overflow:hidden;}
.Main .Left { width:720px; height:auto; overflow:hidden; margin-right:20px; float:left;}
.Main .Right { width:240px; height:auto;overflow:hidden; float:left;}

.Main .Left .Product_Show_Title { width:720px; height:22px; background:url(img/Title_ProductShow_Index.gif) no-repeat center top;}
.Main .Left .Product_Show_Con { width:720px; height:auto; overflow:hidden; margin-top:10px;margin-bottom:14px;}
.Main .Left .Product_Show_Con .Yichu { overflow:hidden; width:100%;}
.Main .Left .Product_Show_Con .Yichu #Link { margin-right:8px;background:#FFF;}
.Main .Left .Product_Show_Con .Yichu #Link a { display:block;border:#cccccc solid 1px; padding:3px;}
.Main .Left .Product_Show_Con .Yichu #Link a:hover { border:1px solid #555;}
.Main .Left .Product_Show_Con .Yichu #Link span { display:block; text-align:center; padding-top:5px; padding-bottom:1px;}
.Main .Left .Product_Show_Con .Yichu #Link a:hover span { color:#000000;}

.Main .Left .About_us_Title { width:720px; height:22px; background:url(img/Title_AboutUs_Index.gif) no-repeat center top;}
.Main .Left .About_us_Con { width:720px; height:auto; overflow:hidden; margin-top:10px;margin-bottom:4px;}
.Main .Left .About_us_Con ul { list-style:none;}
.Main .Left .About_us_Con ul li { line-height:200%; text-indent:24px;}
.Main .Left .About_us_Con ul li a span { color:#e60011;}
.Main .Left .About_us_Con ul li a:hover span { text-decoration:underline;}

.Index_Banner { width:720px; height:60px; background:url(img/Banner_Index.gif) no-repeat top left; margin-bottom:14px;}

.Main .Left .News_Title { width:720px; height:22px; background:url(img/Title_News_Index.gif) no-repeat center top;}
.Main .Left .News_Con {width:720px; height:auto; overflow:hidden; margin-top:6px;}
.Main .Left .News_Con a:hover { text-decoration:underline;}

.Main .Right .ProductList_Title { width:240px; height:22px; background:url(img/ProductList_img.gif) no-repeat center top;}
.Main .Right .ProductList_Nav { width:236px; height:auto; overflow:hidden; margin-top:10px; margin-bottom:13px; background:#FFFFFF; padding-top:2px; padding-left:2px; padding-right:2px;}
.Main .Right .ProductList_Nav a { width:236px; height:18px; padding-top:7px; margin-bottom:2px; display:block; background:url(img/Product_A.gif) no-repeat center center; text-indent:40px; color:#666666;}
.Main .Right .ProductList_Nav a:hover { background:url(img/Product_A_Hover.gif) no-repeat center center; color:#FFFFFF; font-weight:bold;text-indent:41px;}
#NavHover { background:url(img/Product_A_Hover.gif) no-repeat center center; color:#FFFFFF; font-weight:bold;text-indent:41px;}

.Main .Right .ContactWay_Tilte { width:240px; height:22px; background:url(img/Contact_Way_img.gif) no-repeat center top; margin-bottom:10px;}
.Main .Right .ContactWay_Con { width:240px; height:auto;}
.Main .Right .ContactWay_Con ul li { line-height:180%; text-indent:4px;}
.Contact_Banner { background:url(img/Contact_Banner.gif) center center no-repeat; height:41px;}

.Main .LeftN { width:720px; height:auto; overflow:hidden; margin-left:20px; float:left;}

.Main .LeftN .About { width:720px; height:auto; overflow: hidden;}
.Main .LeftN .About .Title { width:720px; height:22px; background:url(img/AboutTitle.gif) no-repeat top center; margin-bottom:10px;}
.Main .LeftN .About .Con { line-height:200%;  text-indent:24px;padding:10px; padding-bottom:20px; padding-top:15px; background:#FFFFFF; border:1px #e2e2e2 solid;border-bottom:2px #e2e2e2 solid;}
.Main .LeftN .About .Con img { display:block; margin-top:8px;}
.Main .LeftN .About .Con li { margin-bottom:6px;font-size:13px;}
.Main .LeftN .About .Con li:hover { background:#f6f6f6; color:#000000;}

.Main .LeftN .News { width:720px; height:auto; overflow: hidden;}
.Main .LeftN .News .Title { width:720px; height:22px; background:url(img/NewsTitle.gif) no-repeat top center; margin-bottom:10px;}
.Main .LeftN .News .Con { padding:10px; padding-bottom:20px; padding-top:15px; background:#FFFFFF; border:1px #e2e2e2 solid; border-bottom:2px #e2e2e2 solid;}
.Main .LeftN .News .Con .News_View_Title { font-size:16px; font-family:'Î¢ÈíÑÅºÚ'; color:#333; font-weight:bold; padding-bottom:12px; padding-top:6px; border-bottom:1px dotted #a1a1a1; text-align:center;}
.Main .LeftN .News .Con .News_View_Con { margin-top:6px; line-height:190%; padding:2px; padding-bottom:0px;}

.Main .LeftN .Product { width:720px; height:auto; overflow: hidden;}
.Main .LeftN .Product .Title { width:720px; height:22px; background:url(img/ProductsTitle.gif) no-repeat top center; margin-bottom:10px;}
.Main .LeftN .Product .Con { width:698px; overflow:hidden; padding:10px; padding-bottom:20px; padding-top:15px; background:#FFFFFF; border:1px #e2e2e2 solid; border-bottom:2px #e2e2e2 solid; text-align:center;}
.FAFAFA { background:#f1f1f1; width:100%; margin-top:8px;}
.products { border:1px solid #e1e1e1; margin-right:10px; margin-bottom:10px;}
.products a,.products span { display:block; text-align:center; cursor:pointer;}
.products span { padding-top:5px; padding-bottom:3px; border-top:1px dotted #e1e1e1;}
.products:hover { border:#e60011 1px solid;}
.products img { display:block; border:4px solid #FFFFFF;}
#pp {padding:5px; text-align:left;}
#pp img { margin-bottom:10px; margin-top:10px; display:block; padding:4px; border:5px #f1f1f1 solid;}
#pp img:hover {border:5px #e33745 solid;}
.cpjs { text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#444; padding:12px; font-weight:bold; border-bottom:1px dotted #a1a1a1;}
.jsss{margin:0px auto; margin-bottom:6px;  border-bottom:dotted 1px #a1a1a1; }
.cptpdzs { margin:20px; margin-bottom:0px;margin-top:10px; line-height:180%;}
#pp:hover .cpjs { color:#FF0000;}
.cptpdz { margin:0px auto; overflow:hidden;}

.Main .LeftN .Honor { width:720px; height:auto; overflow: hidden;}
.Main .LeftN .Honor .Title { width:720px; height:22px; background:url(img/HonorTitle.gif) no-repeat top center; margin-bottom:10px;}
.Main .LeftN .Honor .Con { padding:10px; padding-bottom:20px; padding-top:15px; background:#FFFFFF; border:1px #e2e2e2 solid; border-bottom:2px #e2e2e2 solid; overflow:hidden; text-align:center;}
.Main .LeftN .Honor .Con img { display:block; float:left; padding:3px; border:1px solid #f1f1f1; margin-left:3px; margin-bottom:5px; margin-right:3px; width:335px;; height:240px;}
.Main .LeftN .Honor .Con img:hover { border:2px solid #e33745;padding:2px;}

.Main .LeftN .Yxwl { width:720px; height:auto; overflow: hidden;}
.Main .LeftN .Yxwl .Title { width:720px; height:22px; background:url(img/YxwlTitle.gif) no-repeat top center; margin-bottom:10px;}
.Main .LeftN .Yxwl .Con { padding:10px; padding-bottom:20px; padding-top:15px; background:#FFFFFF; border:1px #e2e2e2 solid; border-bottom:2px #e2e2e2 solid; text-align:center;}


.Main .LeftN .Contact { width:720px; height:auto; overflow: hidden;}
.Main .LeftN .Contact .Title { width:720px; height:22px; background:url(img/ContactTitle.gif) no-repeat top center; margin-bottom:10px;}
.Main .LeftN .Contact .Con { padding:10px; padding-bottom:20px; padding-top:15px; background:#FFFFFF; border:1px #e2e2e2 solid; border-bottom:2px #e2e2e2 solid;}
.Main .LeftN .Contact .Con ul { width:500px; margin:0px auto; padding-top:10px; padding-bottom:10px; background:url(img/c.gif) center right no-repeat;}
.Main .LeftN .Contact .Con ul li { line-height:260%; border-bottom:1px dotted #e1e1e1; width:280px;}




.Head_txt_black .txt { width:975px; margin:0px auto;  padding-left:1px; padding-top:3px; color:#777; background:url(img/TXT_BG.gif) left center no-repeat;}
.Head_txt_black .txt marquee { color:#777; display:block; width:680px; float:left;}
.Head_txt_black .txt * { color:#777;}
.Head_txt_black .txt marquee:hover { color:#999}
.Head_txt_black .txt .link { float:right; width:180px;  text-align:right;}
.Head_txt_black .txt .link a { color:#777;}
.Head_txt_black .txt .link a:hover { color:#999; text-decoration:underline;}